#include "GuiTypes.h"

# Rectangle_t

class description - source file - inheritance tree (.pdf)

## class Rectangle_t

| Inheritance Chart:
`Rectangle_t` |

        public:

                       Rectangle_t()
                       Rectangle_t(const Rectangle_t&)
                       ~Rectangle_t()
          Rectangle_t& operator=(const Rectangle_t&)

### Data Members

        public:

           Short_t fX
           Short_t fY
          UShort_t fWidth
          UShort_t fHeight

## Class Description

     GuiTypes

     Types used by the GUI classes.

### Inline Functions

                    void ~Rectangle_t()
             Rectangle_t Rectangle_t()
             Rectangle_t Rectangle_t(const Rectangle_t&)
            Rectangle_t& operator=(const Rectangle_t&)

Last update: Thu Jun 16 19:58:12 2005
Copyright (C) 1995-2000, Rene Brun and Fons Rademakers. *